﻿.pagination ul li span {
  float: left;
  padding: 4px 11px;
  padding: .4rem 1.1rem;
  text-decoration: none;
}

.form-search {
  margin: 1.4rem 0 1.4rem 0;
}

.form-search input.search-box{
  padding-right: 50px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 599px) {
  div.form-search {
    display: none;
    width: 100%;
    float: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .form-search {
    margin-top: 0;
  }
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
  .form-search {
    margin-top: 0;
  }
}

span.facet-option {
  margin: 0;
}

a.facet-option {
  line-height: normal;
  margin: 0;
  cursor: pointer;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
